## asdf-wcs-schemas 0.1.1

=== debian/changelog ===
asdf-wcs-schemas (0.1.1-3) unstable; urgency=medium

  * Add version.py to d/clean (Closes: #1015131)
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 17 Jul 2022 12:32:40 +0200

asdf-wcs-schemas (0.1.1-2) unstable; urgency=medium

  * Source-only re-upload

 -- Ole Streicher <olebole@debian.org>  Thu, 20 Jan 2022 07:55:25 +0100

asdf-wcs-schemas (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #10030489)

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Jan 2022 13:42:26 +0100
