=== debian/control ===
Source: asdf-wcs-schemas
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-asdf,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-astro-team/asdf-wcs-schemas
Vcs-Git: https://salsa.debian.org/debian-astro-team/asdf-wcs-schemas.git
Homepage: https://github.com/spacetelescope/asdf-wcs-schemas
Rules-Requires-Root: no

Package: python3-asdf-wcs-schemas
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ASDF schemas for validating WCS tags
 ASDF (Advanced Scientific Data Format) is a proposed
 next generation interchange format for scientific data. ASDF aims to
 exist in the same middle ground that made FITS so successful, by
 being a hybrid text and binary format: containing human editable
 metadata for interchange, and raw binary data that is fast to load
 and use. Unlike FITS, the metadata is highly structured and is
 designed up-front for extensibility.
 .
 This package provides ASDF schemas for validating WCS tags.
 Users should not need to install this directly; instead, install an
 implementation package such as asdf-astropy.
