## asdf-wcs-schemas 0.3.0

=== debian/changelog ===
asdf-wcs-schemas (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0

 -- Ole Streicher <olebole@debian.org>  Wed, 29 Nov 2023 09:26:26 +0100

asdf-wcs-schemas (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Push Standards-Version to 4.6.2. No changes needed
  * Build-depend on pybuild-plugin-pyproject and py3-tomli
  * Add py3-asdf to test-depends
  * Add yaml resource files to package
  * Re-enable build time test

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Oct 2023 17:42:30 +0200
