## asdf-wcs-schemas 0.4.0

=== debian/changelog ===
asdf-wcs-schemas (0.4.0-2) unstable; urgency=medium

  * Team Upload
  * Fix Homepage
  * Patch-out usage of "tomli"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 19:44:13 +0200

asdf-wcs-schemas (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 15 Mar 2024 08:35:00 +0100
