=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-asdf,
                python3-pytest,
                python3-setuptools,
-               python3-setuptools-scm
-Standards-Version: 4.6.1
+               python3-setuptools-scm,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/asdf-wcs-schemas
 Vcs-Git: https://salsa.debian.org/debian-astro-team/asdf-wcs-schemas.git
-Homepage: https://github.com/spacetelescope/asdf-wcs-schemas
+Homepage: https://github.com/asdf-format/asdf-wcs-schemas
 Rules-Requires-Root: no
 
 Package: python3-asdf-wcs-schemas
