## asdf-wcs-schemas 0.5.0

=== debian/changelog ===
asdf-wcs-schemas (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Rediff patches
  * Disable build time tests (require installed pkg)

 -- Ole Streicher <olebole@debian.org>  Mon, 18 Aug 2025 14:18:15 +0200
