=== debian/watch ===
version=4
opts="filenamemangle=s%@ANY_VERSION@%@PACKAGE@-$1%"
 https://github.com/asdf-format/asdf-wcs-schemas/tags \
 https://github.com/asdf-format/asdf-wcs-schemas/archive/refs/tags/@ANY_VERSION@.tar.gz
